<?xml version="1.0" encoding="utf-8"?>
<Entity parent="other/enchanted_fauna/template_unit_fauna">
  <Identity>
  </Identity>
  <Auras>
    <Infidelity>
      <Radius>20</Radius>
      <Time>0</Time>
    </Infidelity>
  </Auras>
</Entity>
